#header {
	width:100%; 
	background:#34495E; 
	border-bottom:3px solid #0B292D;
}

.topNav {
	background:#253749; 
	width:100%; 
	border-bottom:1px solid #0B292D;
}
	
.topNav a {
	display:block; 
	padding:5px 10px; 
	color:#FFF;
}
	
.topNav a:hover {
	background:#2B445E; 
	transition:background 0.5s ease;
}

.headingContainer {
	width:919px; 
	margin:50px auto;
}
	
.heading { 
	color:#FFF; 
	text-align:center;
}
	
.heading h1 { margin-bottom:10px; }
.heading a { color:#00BFFF; }

.heading P {
	font-size:14px; 
	margin-bottom:20px;
}

.download { display:block; }

.btn {
	margin:0 auto; 
	display:block; 
	padding:10px 30px; 
	border:2px solid #0B292D; 
	font-weight:bold; 
	color:#00BFFF; width:150px; 
	text-align:center; 
	background:#1C3044;
}
	
.btn:hover {
	background:#00BFFF; 
	color:#FFF; 
	transition:background 0.5s ease-in-out;
}

.clearfix:before, 
.clearfix:after {
	content:" "; 
	display:table;
}

.clearfix:after {clear:both; }  
.clearfix {*zoom:1; }

.pull-left {float:left; }
.pull-right {float:right; }

.container {
	max-width:1280px;
	overflow:hidden; 
	position:relative; 
	margin:0 auto; 
}
	
.background {
	background:url(../images/bgcity.jpg); 
	width:899px; 
	height:304px;
}

.layer div { position:absolute; }
.twomaleworkers{ top:0px; bottom: 0px; }
.femaleworker{ left:-25px; }
.maleworker{ top:-2px; left:420px; }
.landscape{ left:-50px; }
.grass{ top:-65px; left:-60px; }
.leaves{ left:0px; }
